CreateDopLocationOutfit()

table_postament = {425,320,625,320,625,520,425,520}
CreatePolygon(3,4,"table_postament")
--ShowPolygon(3,true)
setCursor(3,13)

addstaticobjecttogame(1,"BigTexture100",470,73,"",686,6,830,306);--Layer_52_12_11
speciale_action(2,1)
addstaticobjecttogame(2,"BigTexture100",470,71,"",461,0,142,302);--statuetka_12_11
speciale_action(2,2)
addstaticobjecttogame(100,"dop34_12_11",100,45,"");--dop34_12_11